/*     275696 : 공백      */
.solid_line__275696__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__275696__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__275696__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__275696__ {height:10px;}
}

/*     278278 : 셀 설정      */
.cell_option__278278__ {display:table;width:100%}
.cell_option__278278__ p {display:table-cell;height:70px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__278278__ {display:none;}
}
@media (min-width:1024px){
	.col__278278__ {display:block;}
}

/*     275697 : 타이틀 + 서브 텍스트      */
.title__275697__ {position:relative; border:1px solid #1a7991;}
.title__275697__in {position:relative;padding:25px 20px;}
.title__275697__:before {content: '';display: block;position: absolute;top: 0;left: 0;width: 3px;background: #1a7991;height: 30px;}
.title__275697__:after {content: '';display: block;position: absolute;top: 0;bottom: 0;left: 0;width: 40px;height: 3px;background: #1a7991;}
.title__275697__in:before {content: '';display: block;position: absolute;bottom: 0;right: 0;width: 3px;background: #1a7991;height: 40px;}
.title__275697__in:after {content: '';display: block;position: absolute;bottom: 0;right: 0;width: 40px;background: #1a7991;height: 3px;}
.title__275697__ .sub_title {margin:0 0 6px;padding:0;font-size:15px;font-weight:bold;color:#1a7991;line-height:19px;letter-spacing:-.03em;}
.title__275697__ .title {margin:0;padding:0;font-size:20px;font-weight:bold;color:#333;line-height:29px;letter-spacing:-.03em;}
.title__275697__ .cont {margin:18px 0 0;padding:0;font-size:14px;color:#5a5b5b;line-height:18px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.title__275697__ {}
	.title__275697__in {padding:50px;}
	.title__275697__:before {content:'';height:50px; width:5px;left:0px;}
	.title__275697__:after {content:'';height:5px; width:50px;left:0px;}
	.title__275697__in:before {content:'';height:50px; width:5px;right:0px;}
	.title__275697__in:after {content:'';height:5px; width:50px;right:0px;}

	.title__275697__ .sub_title {margin-bottom:8px;font-size:20px;line-height:25px;}
	.title__275697__ .title {font-size:40px;line-height:45px;}
	.title__275697__ .cont {font-size:20px;font-weight:bold;line-height:22px;}
}

/*     275695 : 이미지 (비율형)      */
.img_ratio__275695__ {max-width:100%;vertical-align:top}
.img_ratio__275695__ * {box-sizing:border-box}
.img_ratio__275695__ a {display:block;vertical-align:top}
.img_ratio__275695__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__275695__ img {width:auto}
}

/*     278279 : 셀 설정      */
.cell_option__278279__ {display:table;width:100%}
.cell_option__278279__ p {display:table-cell;height:70px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__278279__ {display:none;}
}
@media (min-width:1024px){
	.col__278279__ {display:block;}
}

/*     278306 : 공백      */
.solid_line__278306__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__278306__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__278306__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__278306__ {height:0px}
}

/*     278280 : 블록 설정      */
.block_option__278280__ {display:table;width:100%}
.block_option__278280__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__278280__ {display:none;}
}


@media (min-width:1024px){
	.row__278280__ {display:block;}
}

/*     278156 : 탭 버튼 이미지      */
.tab_info__278156__ {display:table;width:100%}
.tab_info__278156__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__278156__ {max-width:100%}
.img__278156__ * {box-sizing:border-box}
.img__278156__ > a {background: #f5f5f5; display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);}
.img__278156__ > a > span {    font-family: 'Pretendard-Medium'; display:table-cell;height:40px;padding:10px 0px;font-size:15px; color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.06em;vertical-align:middle;}
.img__278156__.on > a {border-bottom: none; background:#ffffff; margin-top: -10px;}
.img__278156__.on > a > span {padding: 20px 0; color:#444444;}

@media all and (min-width:768px){
	.img__278156__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__278156__ > a > span {height:55px;padding:15px 25px;font-size:22px;}
}


/*     278157 : 탭 버튼 이미지      */
.tab_info__278157__ {display:table;width:100%}
.tab_info__278157__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__278157__ {max-width:100%}
.img__278157__ * {box-sizing:border-box}
.img__278157__ > a {background: #f5f5f5; display:table;width:100%;border:1px solid rgba(0, 0, 0, .2); border-left:none;}
.img__278157__ > a > span {    font-family: 'Pretendard-Medium'; display:table-cell;height:40px;padding:10px 0px;font-size:15px; color:#444444;text-align:center;line-height:1.3em;letter-spacing:-0.06em;vertical-align:middle;}
.img__278157__.on > a {border-bottom: none; background:#ffffff; margin-top: -10px;}
.img__278157__.on > a > span {padding: 20px 0; color:#444444;}

@media all and (min-width:768px){
	.img__278157__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__278157__ > a > span {height:55px;padding:15px 25px;font-size:22px;}
}


/*     278158 : 탭 버튼 이미지      */
.tab_info__278158__ {display:table;width:100%}
.tab_info__278158__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__278158__ {max-width:100%}
.img__278158__ * {box-sizing:border-box}
.img__278158__ > a {background: #f5f5f5; display:table;width:100%;border:1px solid rgba(0, 0, 0, .2); border-left:none;}
.img__278158__ > a > span {    font-family: 'Pretendard-Medium'; display:table-cell;height:40px;padding:10px 0px;font-size:15px; color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.06em;vertical-align:middle;}
.img__278158__.on > a {border-bottom: none; background:#ffffff; margin-top: -10px;}
.img__278158__.on > a > span {padding: 20px 0; color:#444444;}

@media all and (min-width:768px){
	.img__278158__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__278158__ > a > span {height:55px;padding:15px 25px;font-size:22px;}
}


/*     278159 : 탭 버튼 이미지      */
.tab_info__278159__ {display:table;width:100%}
.tab_info__278159__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__278159__ {max-width:100%}
.img__278159__ * {box-sizing:border-box}
.img__278159__ > a {background: #f5f5f5; display:table;width:100%;border:1px solid rgba(0, 0, 0, .2); border-left:none;}
.img__278159__ > a > span {    font-family: 'Pretendard-Medium'; display:table-cell;height:40px;padding:10px 0px;font-size:15px; color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.06em;vertical-align:middle;}
.img__278159__.on > a {border-bottom: none; background:#ffffff; margin-top: -10px;}
.img__278159__.on > a > span {padding: 20px 0; color:#444444;}

@media all and (min-width:768px){
	.img__278159__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__278159__ > a > span {height:55px;padding:15px 25px;font-size:22px;}
}


/*     278307 : 공백      */
.solid_line__278307__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__278307__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__278307__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__278307__ {height:0px}
}

/*     278281 : 블록 설정      */
.block_option__278281__ {display:table;width:100%}
.block_option__278281__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__278281__ {display:block;}
}


@media (min-width:1024px){
	.row__278281__ {display:none;}
}

/*     278282 : 탭 버튼 이미지      */
.tab_info__278282__ {display:table;width:100%}
.tab_info__278282__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__278282__ {max-width:100%}
.img__278282__ * {box-sizing:border-box}
.img__278282__ > a {background: #f5f5f5; display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);}
.img__278282__ > a > span {    font-family: 'Pretendard-Medium'; display:table-cell;height:40px;padding:10px 0px;font-size:15px; color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.06em;vertical-align:middle;}
.img__278282__.on > a {background:#ffffff; }
.img__278282__.on > a > span { color:#444444;}

@media all and (min-width:768px){
	.img__278282__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__278282__ > a > span {height:55px;padding:15px 25px;font-size:22px;}
}


/*     278283 : 탭 버튼 이미지      */
.tab_info__278283__ {display:table;width:100%}
.tab_info__278283__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__278283__ {max-width:100%}
.img__278283__ * {box-sizing:border-box}
.img__278283__ > a {background: #f5f5f5; display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);}
.img__278283__ > a > span {    font-family: 'Pretendard-Medium'; display:table-cell;height:40px;padding:10px 0px;font-size:15px; color:#444444;text-align:center;line-height:1.3em;letter-spacing:-0.06em;vertical-align:middle;}
.img__278283__.on > a { background:#ffffff; }
.img__278283__.on > a > span {color:#444444;}

@media all and (min-width:768px){
	.img__278283__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__278283__ > a > span {height:55px;padding:15px 25px;font-size:22px;}
}


/*     278284 : 탭 버튼 이미지      */
.tab_info__278284__ {display:table;width:100%}
.tab_info__278284__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__278284__ {max-width:100%}
.img__278284__ * {box-sizing:border-box}
.img__278284__ > a {background: #f5f5f5; display:table;width:100%;border:1px solid rgba(0, 0, 0, .2); }
.img__278284__ > a > span {    font-family: 'Pretendard-Medium'; display:table-cell;height:40px;padding:10px 0px;font-size:15px; color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.06em;vertical-align:middle;}
.img__278284__.on > a {background:#ffffff; margin-top: -10px;}
.img__278284__.on > a > span {padding: 20px 0; color:#444444;}

@media all and (min-width:768px){
	.img__278284__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__278284__ > a > span {height:55px;padding:15px 25px;font-size:22px;}
}


/*     278285 : 탭 버튼 이미지      */
.tab_info__278285__ {display:table;width:100%}
.tab_info__278285__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__278285__ {max-width:100%}
.img__278285__ * {box-sizing:border-box}
.img__278285__ > a {background: #f5f5f5; display:table;width:100%;border:1px solid rgba(0, 0, 0, .2); }
.img__278285__ > a > span {    font-family: 'Pretendard-Medium'; display:table-cell;height:40px;padding:10px 0px;font-size:15px; color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.06em;vertical-align:middle;}
.img__278285__.on > a { background:#ffffff; margin-top: -10px;}
.img__278285__.on > a > span {padding: 20px 0; color:#444444;}

@media all and (min-width:768px){
	.img__278285__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__278285__ > a > span {height:55px;padding:15px 25px;font-size:22px;}
}


/*     278305 : 공백      */
.solid_line__278305__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__278305__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__278305__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__278305__ {height:0px}
}

/*     275689 : 공백      */
.solid_line__275689__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__275689__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__275689__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__275689__ {height:20px;}
}

/*     275690 : 이미지 리스트 (타일형)      */
.img_tile__275690__ * {box-sizing:border-box;}
.img_tile__275690__ .inner__275690__ {margin:0 -7px;}
.img_tile__275690__ .inner__275690__:after {content:''; display:block; clear:both;}
.img_tile__275690__ .item {float:left; position:relative; width:100%;}
.img_tile__275690__ .item a {display:block; text-decoration:none;}
.img_tile__275690__ figure {display:block; margin:0; padding:0;}
.img_tile__275690__ figure img {max-width:100%; vertical-align:bottom;}
.img_tile__275690__ .text_box {display:block; margin-top:10px;}
.img_tile__275690__ .text_box p {margin:0; padding:0;}
.img_tile__275690__ .text_box p.subject {font-weight:bold; color:#000000;}
.img_tile__275690__ .text_box p.content {margin-top:5px; color:#888;}

.text_sml__275690__ .text_box p.subject {font-size:14px; line-height:1.6em;}
.text_sml__275690__ .text_box p.content {font-size:13px; line-height:1.6em;}
.text_med__275690__ .text_box p.subject {font-size:15px; line-height:1.4em;}
.text_med__275690__ .text_box p.content {font-size:14px; line-height:1.6em;}
.text_big__275690__ .text_box p.subject {font-size:18px; line-height:1.4em;}
.text_big__275690__ .text_box p.content {font-size:15px; line-height:1.6em;}

.col_m_1__275690__ .item {width:100%;}
.col_m_2__275690__ .item {width:50%;}
.col_m_3__275690__ .item {width:33.3333%;}
.col_m_4__275690__ .item {width:25%;}
.col_m_1__275690__ .item,
.col_m_2__275690__ .item2n,
.col_m_3__275690__ .item3n,
.col_m_4__275690__ .item4n {clear:both;}

@media (min-width:768px){
	.text_med__275690__ .text_box p.subject {font-size:17px; line-height:1.4em;}
	.col_m_1__275690__ .item,
	.col_m_2__275690__ .item2n,
	.col_m_3__275690__ .item3n,
	.col_m_4__275690__ .item4n {clear:none;}

	.col_t_1__275690__ .item {width:100%;}
	.col_t_2__275690__ .item {width:50%;}
	.col_t_3__275690__ .item {width:33.3333%;}
	.col_t_4__275690__ .item {width:25%;}
	.col_t_5__275690__ .item {width:20%;}
	.col_t_6__275690__ .item {width:16.6666%;}
	.col_t_1__275690__ .item,
	.col_t_2__275690__ .item2n,
	.col_t_3__275690__ .item3n,
	.col_t_4__275690__ .item4n,
	.col_t_5__275690__ .item5n,
	.col_t_6__275690__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__275690__ .inner__275690__ {margin:0 -7px;}


	.col_t_1__275690__ .item,
	.col_t_2__275690__ .item2n,
	.col_t_3__275690__ .item3n,
	.col_t_4__275690__ .item4n,
	.col_t_5__275690__ .item5n,
	.col_t_6__275690__ .item6n {clear:none;}

	.col_pc_1__275690__ .item {width:100%;}
	.col_pc_2__275690__ .item {width:50%;}
	.col_pc_3__275690__ .item {width:33.3333%;}
	.col_pc_4__275690__ .item {width:25%;}
	.col_pc_5__275690__ .item {width:20%;}
	.col_pc_6__275690__ .item {width:16.6666%;}
	.col_pc_1__275690__ .item,
	.col_pc_2__275690__ .item2n,
	.col_pc_3__275690__ .item3n,
	.col_pc_4__275690__ .item4n,
	.col_pc_5__275690__ .item5n,
	.col_pc_6__275690__ .item6n {clear:both;}
}

